{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "PlatformIO Build",
			"type": "shell",
			"command": "platformio run",
			"args": [],
			"problemMatcher": [
				"$platformio"
			],
			"group": "build"
		},
		{
			"label": "PlatformIO Clean and Build",
			"type": "shell",
			"command": "platformio run --target clean && platformio run",
			"args": [],
			"problemMatcher": [
				"$platformio"
			],
			"group": "build"
		}
	]
}